
div.side-by-side { width: 100%; margin-bottom: 1em; }
div.side-by-side > div { float: left; width: 49%; }
div.side-by-side > div > em { margin-bottom: 10px; display: block; }




#content pre[class*=language-] {
  font-size: 14px;
  margin-bottom: 20px;
}

#content pre[class*=language-] code {
  font-size: 14px;
  padding: 0;
}

#content code[class*=language-] {
  font-size: 12px;
  padding: 2px 4px;
}

.anchor {
  color: inherit;
  position: relative;
}


.select,
.chosen-select,
.chosen-select-no-single,
.chosen-select-no-results,
.chosen-select-deselect,
.chosen-select-rtl,
.chosen-select-width {
  width: 100%;
}

.jquery-version-refer {
  margin-top: 40px;
  font-style: italic;
}
